Subject: Re: Salary Request
From: Saurabh Dadu <[email-masked]>
To: Ashutosh Mohan <[email-masked]>, Swati Shukla <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 12 Jul 2017 06:37:17 +0000

Swati - you may release his salary. However given he had several unscheduled offs - I don't know how to account for those. Since we are away, we cannot look at this matter. You may hold Rs. 3,000 - which Deeksha can decide later if his unscheduled and uninformed leaves need to be penalised or not.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashutosh Mohan <[email-masked]>
Sent: 12 July 2017 04:25:04
To: Swati Shukla
Cc: Deeksha Dadu; Saurabh Dadu
Subject: Re: Salary Request

Hi ma'am,

Thank You for your prompt response. However, I am not sure what made my salary to be put on hold as I've already discussed regarding my leaves and salary to Deeksha Ma'am. I can understand that the leaves I took might be more in number than my leave balance, however it would be grateful if you release my salary after applying the deductions.

I request to look forward to this matter asap.

Regards,
Ashutosh Mohan

________________________________
From: "Swati Shukla" <[email-masked]>
To: "Ashutosh Mohan" <[email-masked]>
Sent: Tuesday, July 11, 2017 10:00:10 AM
Subject: Re: Salary Request

Hi Ashutosh

Your salary has been put on hold due to your frequent attendance issues. There are no instructions as on date for release of your salary. But i will talk to sir once and let you know.

Best Regards
Swati Shukla

________________________________
From: "Ashutosh Mohan" <[email-masked]>
To: [email-masked]
Cc: [email-masked], "Swati Shukla" <[email-masked]>, "priya" <[email-masked]>
Sent: Tuesday, July 11, 2017 1:21:10 AM
Subject: Salary Request

Dear Ma'am,

I am working with your renowned company for the past 48 days . I have always been performing my duties with utmost sincerity and dedication.

I would like to bring it to your notice that the salary for  22 May 2017 - 30 June 2017  has not yet been credited to me yet. Being a salaried employee, my complete expenses are met by this monthly salary. Also, I have to look after my family expenses and have to take care for the medicinal expenditures of my father.

In view of the above I would request if you could please look into the matter and get my salary credited to my account at the earliest.

Thanking you in anticipation,

With Regards,

Ashutosh Mohan